[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[rafael@debian.org: Build-deps for plplot on arm and sparc]

Dear arm and sparc folks,

I sent the message below to debian-admin over one week ago, but it
apparently went into a black hole.

Can someone help me with this?



----- Forwarded message from Rafael Laboissiere <rafael@debian.org> -----

From: Rafael Laboissiere <rafael@debian.org>
Subject: Build-deps for plplot on arm and sparc
Date: Thu, 22 Jan 2004 13:36:36 +0100
To: debian-admin@lists.debian.org
Cc: Dirk Eddelbuettel <edd@debian.org>

Buildd of my plplot package is failing on arm and sparc due to a problem
with Octave.  I would like to investigate the issue a little bit further.
Could you please install build-deps for plplot on arm and sparc project

Please, tell me when it is done.



----- End forwarded message -----

Reply to: